Autor:  Hinzugefügt am 05.03.2011, zuletzt aktualisiert am 25.07.2021

PS3 Jailbreak – Dragon Age 2 und MLB 11 The Show benötigen Firmware 3.56


Im Internet finden sich nun Meldungen darüber, dass die ersten Spiele für PlayStation 3 ausgeliefert werden, die unbedingt Firmware 3.56 benötigen. Hacker scheinen schon einen Fix für Dragon Age II veröffentlicht zu haben.

Bei PSGroove (engl.) wird darauf hingewiesen, dass sowohl das Action-Rollenspiel Dragon Age II von Electronic Arts und BioWare als auch das Sportspiel MLB 11 The Show von Sony mindestens die neue Firmware 3.56 benötigen. Dies führt gleichzeitig dazu, dass Jailbreaker, die aktuell maximal auf Firmware 3.55 unterwegs sind, diese Spiele nicht werden spielen können – ganz gleich ob legal oder illegal.

Obwohl Dragon Age II und die Baseball-Simulation MLB 11 The Show erst noch in den Handel kommen, scheinen Hacker bereits jetzt Zugriff auf frühe Kopien erhalten zu haben. Bei EAs Rollenspiel habe man es demnach geschafft durch Anpassungen in einer System-Infodatei und dem Patchen der EBOOT.BIN das Spiel auch auf Geräten mit Firmware 3.55 ans Laufen zu bekommen. Dies kann von MLB 11 The Show derzeit nicht behauptet werden. Dort ist es aber offenbar so gewesen, dass einige Händler sich nicht an das vorgegebene Veröffentlichungsdatum gehalten haben und bereits vor dem offiziellen Verkaufsstart die Spiele verkauft haben. Es ist derzeit ungewiss, ob man das Spiel auch auf Konsolen ohne Firmware 3.56 wird spielen können.

In anderen Foren wird auch davon berichtet, dass die europäische Version von Fight Night Champion ebenfalls auf Firmware 3.56 setzt.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Zurück zu den Nachrichten
Wie ist Deine Meinung zum Thema?

Aktuelle Nachrichten

Werbung